Re: [spip-dev] GIS

2021-05-02 Par sujet team spipfactoy
bon bon si ça peu servir j'ai reussie a remettre en route si ça peu servir GIS a evolué et lors du passage a GIS Version : 4.50.5 GIT [master: 2c5d041c] je ne pouvais plus enregistré de point, j'ai constaté que la structure de la base n'est pas identique donc petit bouleau sur le

[spip-dev] alpha 4.0.0

2021-05-02 Par sujet team spipfactoy
hello *SPIP 4.0.0-alpha GIT [master: 2618378c ]* est un logiciel libre distribué sous licence GPL . + écran de sécurité 1.4.1 l'install d'un

Re: [spip-dev] alpha 4.0.0

2021-05-02 Par sujet RastaPopoulos
Le 02/05/2021 à 13:30, team spipfactoy a écrit : > Une idée, une piste, un tuto Bé peut-être le premier truc, ce serait de tester un plugin *marqué ok pour 4.0* non ? :) Si tu parles d'install sans personnaliser la constante des compat de plugins.

Re: [spip-dev] alpha 4.0.0

2021-05-02 Par sujet jeanmarie
Salut, Le 02/05/2021 à 13:30, team spipfactoy a écrit : hello *SPIP 4.0.0-alpha GIT* Depuis le passage en alpha, la compatibilités des plugins n'est plus forcée dans SVP : https://git.spip.net/spip/spip/commit/57d94a59d7c497bfcab0ca0bd961819ac821e878 Il faut donc ajouter

Re: [spip-dev] alpha 4.0.0

2021-05-02 Par sujet YannX SPIP(hot)
Le 02/05/2021 à 14:00, RastaPopoulos a écrit : Le 02/05/2021 à 13:30, team spipfactoy a écrit : Une idée, une piste, un tuto Bé peut-être le premier truc, ce serait de tester un plugin *marqué ok pour 4.0* non ? :) Si tu parles d'install sans personnaliser la constante des compat de plugins.

Re: [spip-dev] alpha 4.0.0

2021-05-02 Par sujet team spipfactoy
Merci a tous pour les pistes je suis de retour et je plante donc de nouveau le décor Une mutualisation spip chez l'hébergeur infomaniak en php 7.4 *SPIP 4.0.0-alpha GIT [master: 2618378c ]* est un logiciel

Re: [spip-dev] alpha 4.0.0

2021-05-02 Par sujet team spipfactoy
merci pour l'info mais ça ne change rien a mon affichage des plugins. Comme conseiller j'ai revert a J-3 jours sur *SPIP 3.3.0-dev GIT [master: 62ef8d55 ]* qui fonctionné sans probléme en mutualisation

Re: [spip-dev] alpha 4.0.0

2021-05-02 Par sujet YannX SPIP(hot)
Heuh  Infomaniak ? C'est pas eux qui bloquaient le spip_loader ou le SVP ? Il me semble que j'ai eu cela il y a quelque temps (sur un SPIP / PHP 5.3) Le 02/05/2021 à 18:35, team spipfactoy a écrit : Merci a tous pour les pistes je suis de retour et je plante donc de nouveau le décor Une

Re: [spip-dev] alpha 4.0.0

2021-05-02 Par sujet a...@rezo.net
Je viens justement d’installer un nouveau site chez eux: pas de souci. Il faut aller dans l’espace de gestion de son site pour «régler les limites de PHP», et «allow_url_fopen». Par défaut c’est bloqué, et donc ça bloque spip_loader et les mises à jour de plugins. A* > Le 2 mai 2021 à

Re: [spip-dev] alpha 4.0.0

2021-05-02 Par sujet YannX SPIP(hot)
Le 02/05/2021 à 18:56, a...@rezo.net a écrit : pas de souci. Il faut aller dans l’espace de gestion de son site pour «régler les limites de PHP», et «allow_url_fopen». Par défaut c’est bloqué, et donc ça bloque spip_loader et les mises à jour de plugins. Merci pour l'information ! Copiée et

[spip-dev] Point sur l'aide en ligne intégrée

2021-05-02 Par sujet Matthieu Marcillaud
>> Le 30/04/2021 à 20:18, Matthieu Marcillaud a écrit : >>> Aide [...] > On va a priori intégrer cette proposition (en fr uniquement pour > l'instant) dans l'alpha 4.0… histoire que les gens puissent tester et > faire des retours. (désolé c'est un peu en vrac) Un point sur ça : la version

[spip-dev] Undefined array key "vars" in composer.php(95) : eval()'d code

2021-05-02 Par sujet Luis Speciale
Quelqu’un pourrait me suggérer une piste pour résoudre ce problème aléatoire mais persistant surtout depuis passage en 4. J'ai cherché au niveau de composer et il me semble que ça doit être un squelette Warning : Undefined array key "vars" in

Re: [spip-dev] Undefined array key "vars" in composer.php(95) : eval()'d code

2021-05-02 Par sujet Matthieu Marcillaud
Le 02/05/2021 à 22:27, Luis Speciale a écrit : Quelqu’un pourrait me suggérer une piste pour résoudre ce problème aléatoire mais  persistant surtout depuis passage en 4. J'ai cherché au niveau de composer et il me semble que ça doit être un squelette Warning : Undefined array key "vars" in

Re: [spip-dev] SPIP 4 — proposition d'enlever quelques plugins-dist par défaut

2021-05-02 Par sujet Matthieu Marcillaud
Le 30/04/2021 à 10:03, jeanmarie a écrit : *Compagnon* [...] Comme évoqué par d'autres dans la discussion, ajouter la possibilité de le désactiver pour soi et Au fait, sur cette 4.0.0-alpha, c'est fait : sur le message (de compagnon) de bienvenue de l'accueil, un bouton permet de

Re: [spip-dev] Undefined array key "vars" in composer.php(95) : eval()'d code

2021-05-02 Par sujet Luis Speciale
Le 02/05/2021 à 22:41, Matthieu Marcillaud a écrit : Il faut que tu trouves le squelettes, mais c'est un #GET{truc} qui est fait alors que #SET{truc, ...} n'est pas appelé auparavant. Excellent. Merci Mathieu ! ___ liste:

[spip-dev] [Ecriveur] Erreur sur diogene_spipicious

2021-05-02 Par sujet salvatore
Erreur : il y a deja un fichier salvatore/modules/diogene_spipicious--diogene_spipicious-f6ce7/diogene_spipicious.commit.json avec des commits en attente ___ liste: https://listes.rezo.net/mailman/listinfo/spip-dev doc: https://www.spip.net/ dev:

[spip-dev] [Pousseur] Erreur sur diogene_spipicious

2021-05-02 Par sujet salvatore
Erreur lors du commit : > svn commit 'diogene_spipicious_pt_br.php' 'diogene_spipicious.xml' > --username='x' --password='x' --no-auth-cache --non-interactive > --trust-server-cert -m '[Salvatore] [source: diogene_spipicious] Export > depuis https://trad.spip.net de la langue pt_br